Package picard.sam.util

# Class PGTagArgumentCollection

java.lang.Object
picard.sam.util.PGTagArgumentCollection

public class PGTagArgumentCollection extends Object
Argument Collection which holds parameters common to classes that want to add PG tags to reads in SAM/BAM files

## Field Summary

Fields
Modifier and Type
Field
Description
`boolean`
`ADD_PG_TAG_TO_READS`

## Constructor Summary

Constructors
Constructor
Description
`PGTagArgumentCollection()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ADD_PG_TAG_TO_READS

@Argument(doc="Add PG tag to each read in a SAM or BAM", common=true) public boolean ADD_PG_TAG_TO_READS

## Constructor Details

### PGTagArgumentCollection

public PGTagArgumentCollection()